Subject: Session timer draft

From: "Donovan, Steven R." <[email-masked]>
Date: Wed, 21 Jul 1999 15:29:40 +0000

It was agreed at the Oslo MMUSIC working group meeting that there is
value in moving forward with the session timer concept.  As such, I
would encourage everyone to do a detailed reading of the draft with the
intent of getting it ready for working group last call in the near
term.

Please send your comments either directly to me or put them on the
list.  I will summarize comments sent directly to me on the list before
making any modifications to the document.  Once we have reached
concensus on the needed changes to the draft, I will republish with the
intent that the next version will be used for working group last call.

Regards,

Steve